Page MenuHomePhabricator

format: remove sidedata format variant
ClosedPublic

Authored by Alphare on Mar 4 2021, 10:11 AM.

Details

Summary

This format variant can only exist when also using revlog v2, so it's useless
now.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Mar 4 2021, 10:11 AM
marmoute accepted this revision.Mar 9 2021, 10:53 AM
baymax updated this revision to Diff 26217.Mar 10 2021, 2:10 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

marmoute accepted this revision.Mar 11 2021, 1:05 PM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.